body { margin:0; padding:0;  font-size:10px; font-size:0.8em; font-family:arial;  background:#1c74b7; }

a, a:link { color:#1c4dd8; }
a:visited { color:#800080; }
a:hover, a:active { color: #ff0000; }

#container { width:980px; overflow:visible; margin:auto; padding:0; background:#1ba6d0 url("images/bg_header.jpg") repeat-x; }

#header { height:100px; margin:0; padding:0; }
#header #logo {  width:210px; height:50px; margin:0; padding:30px 0 0 10px; float:left; text-align:center; }
#header #logo h1 { margin:0; padding:2px; display:block; font:bold 2.2em arial;	height:30px; }
#header #logo h1 a {  color:#fff; text-decoration:none; }
#header #logo h2 { margin:0; padding:0; font:normal 7pt verdana; color:#000; letter-spacing:3px; }
#header #topad { width:730px; margin:0; padding:10px 10px 0 0; float:right; height:90px;  }

#main { margin:0; padding:10px; }

.box { border:5px solid #c2ecf9; padding:0; background:#fff; }
#left { width:170px; float:left; padding:0 5px 0 0; margin:0; }
.linkunit1, .linkunit2 { margin:5px 0; padding:5px; float:left; width:195px; background:#fff; border:5px solid #c2ecf9; }
.linkunit2 { float:right; }

#right { width:346px; float:right; padding:0; margin:0; }

.soladaya { width:210px; float:left; }
.sagadaya { width:210px; float:right; }

#menu { margin:4px 0 0 0; padding:10px 5px; background:#fff; border:5px solid #c2ecf9; }
#menu a { margin:0; padding-left:7px; line-height:1.6em; font-weight:bold; }
#menu a:active, #menu a:hover { color:#ff0000; }
#menu ul { list-style-type:none; padding:0; margin:0; }
#menu li { background:#fff url("images/bg_bottommenu.gif") 0 15px repeat-x; padding:3px; }
#menu li:hover { background:#fff url("images/bg_bottommenu.gif") 0 0 repeat-x; padding:3px; }

#middle { width:434px; margin:0; padding:0; float:left; }
#content { margin:0; padding:5px 7px; background:#fff; border-top:7px solid #00779b; border-bottom:5px solid #c2ecf9;  }
#content h1 { margin:0; padding:3px 5px 10px 5px; font:bold 1.4em trebuchet ms,tahoma; color:#ef0909; background:url("images/bg_h1.gif") repeat-x 0 27px; }
#content h2 { margin:5px 0 -5px 0; padding:0; font:bold 1.1em trebuchet ms,arial; color:#ef0909; }
#content p { margin:5px 0px 7px 0px; padding:5px; font-size:1em; line-height:1.5em; text-align:justify;  color:#222222; }

#content ul { font-size:1em; line-height:1.4em; color:#000; margin:0; padding-left:20px; padding-bottom:15px; list-style-type:square; }
#content ul li { margin-top:7px; }

#bookmark { width:190px; height:35px; float:right; }
#bookmark a, #bookmark a:link, #bookmark a:visited { background:url("images/bookmark.gif") 0 5px no-repeat; display:block }
#bookmark a:hover, #bookmark a:active { background:url("images/bookmark.gif") 0 -35px no-repeat; }

.clear { clear:both; margin:-5px 0 0 0; padding:0; height:0; width:0; font-size:0; }

#bottom_menu { display:block; overflow:visible; width:946px; margin:5px 0 0 10px;padding:6px 7px 9px 7px; 
	background:#fff url("images/bg_bottommenu.gif") repeat-x left bottom; }

#bottom_menu a { margin-right:10px;	margin-left:10px; }
#footer { display:block; overflow:visible; margin:10px 0 0 0; padding:0; background:#3bb4d9; }
#footer #middle { height:28px; width:850px; margin:0; float:left; padding:10px 0 0 10px; }
#footer #left { width:5px; height:38px; margin:0; padding:0; float:left; background:url("http://www.efimerides.net/images/bg_footer_left.gif") no-repeat; }
#footer #right { width:5px; height:38px; float:right; margin:0; padding:0; background:url("http://www.efimerides.net/images/bg_footer_right.gif") no-repeat top right; }
#footer #middle a { text-decoration:none; }